  color: #555;
.nav-collapse.collapse span.phone,
.nav-collapse.collapse span.phone a {
  color: #000;
}
.contactDetails a {
  color: #000;
}
.page-header {
  background: #000;
}
.triangle {
  border-color: #000 transparent transparent transparent;
}
h3 {
  color: #000;
}
.contactDetails h6 {
  color: #000;
}
.advancedSearch.homeSearch legend {
  background: #000;
}
#outerSearchForm legend,
.enquiryFormDiv h2 {
  background: #ffa201;
}
.btn,
.navbar-nav .active a {
  background: #000;
}
.homeListing h2 {
  color: #000;
}
.searchResults h5 {
  background: #000;
}

.pagination > li > a,
.pagination > li > span {
  color: black;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > .active > a,
.pagination > .active > span {
  color: black;
  background: #ffa201;
}

a,
a:hover {
  color: #000;
}
.btn.btn-primary:hover {
  background: #ccc;
}
.navbar-nav .active a:hover {
  background: #555;
}

.panel-heading .panel-title {
  background: #ffa201;
}

.fusion-social-network-icon img {
  margin-top: -15px !important;
}

.advancedSearch.homeSearch {
  margin: 0px -15px -10px -15px !important;
}

.btn.btn-primary {
  background-color: white;
  border: 2px #ffa201 solid;
  color: black;
}

.btn.btn-primary:hover {
  color: black;
  background-color: #ffa201;
  border: 2px #ffa201 solid;
}

#outerSearchForm legend {
  background-color: #ffa201;
  border: 1px #ffa201 solid;
}

.homeListing h2 {
  border-bottom: 2px solid white;
  color: white;
  padding: 0px;
  margin: 0px;
}

.flexslider {
  border: none !important;
  background: black !important;
}

.latestListing .slides li {
  border: none !important;
  background-color: black;
}

.list-group-item-info {
  color: #ffa201 !important;
}

.list-group-item-info:hover {
  color: #a0ce4e !important;
}

.list-group-item-heading {
  color: white !important;
}

.searchResults .row.odd {
  background-color: white;
}

.searchResults .row.even {
  background-color: white;
}

.paginationResults {
  color: white;
}

@media (min-width: 1200px) {
  .col-lg-6 {
    width: 50% !important;
  }
}

@media (min-width: 769px) {
  .searchResults .mainImage {
    max-height: none;
    height: 100%;
  }
}

@media (max-width: 991px) {
  .searchResults {
    padding: 0px 15px;
  }
}

@media (max-width: 991px) {
  .main-container {
    width: 80%;
  }
}

@media (max-width: 769px) {
  .main-container {
    width: 100%;
  }
}

.sort-paging-row {
  padding: 15px;
}

@media (min-width: 1020px) {
  .sort-paging-row {
    padding: 0px;
  }
}

@media (max-width: 769px) {
  .sort-paging-row .col-sm-4 {
    width: 100%;
  }

  .sort-paging-row .col-sm-8 {
    width: 100%;
  }
}

.panel.panel-default {
  border: none !important;
}

.panel-group .panel-collapse h4 {
  margin-bottom: 0px !important;
}

.btn-default {
  color: #000;
  background-color: #efefef !important;
  border-color: #ccc !important;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
  background-color: #ddd !important;
  border-color: #ccc !important;
}

@media (max-width: 997px) {
  .container {
    max-width: 1080px;
  }
}

.homeListing {
  margin-top: 20px;
}

.vehLink > strong {
  color: black;
}
